﻿body { width:auto; margin:0px auto; padding:0px; font-size:12px; font-family:"宋体","微软雅黑";color:#777777; height:auto;line-height:18px;overflow-x: hidden; overflow-y: auto;*overflow-x:hidden;}

.clear{clear:both;}
img{ border:none;}
a{ text-decoration:none; color:#777777;}
a:hover{ text-decoration:none; color:#005aab;}
a,area { blr:expression(this.onFocus=this.blur()) } 
a:focus { outline: none; } 
ul{ padding:0px; margin:0px;}
p{ padding:0px; margin:0px;}
.top{ width:auto; background:url(../Content/images/top_bg.jpg) no-repeat center top; height:86px; overflow:hidden; margin:0px auto; padding:0px;}
.top_box{ width:1000px; _width:1000px; margin:0px auto; padding:0px;}

.top_left{ width:230px; float:left; display:inline; margin-left:0px;_ margin-left:0px;}
.top_right{ width:415px; float:right; display:inline; margin-right:-15px; _margin-right:0px;}
.top_rtop{ width:400px; display:block; height:25px; float:right; color:#666666; font-family:"微软雅黑"; padding-right:15px; padding-top:25px;}
.top_rtop ul{ list-style:none; padding:0px; margin:0px;}
.top_rtop ul li{ float:right; display:inline; width:auto; padding-left:8px; line-height:12px; color:#666666; padding-top:5px;  }
.top_rtop ul li a{ color:#666666; text-decoration:none;}

.top_btm{ width:400px; display:block; text-align:right;}

.nav_box{ width:auto; background:url(../Content/images/nav_bg.png) no-repeat center top;height:45px;}
.nav{ width:1000px;  _width:1000px; margin:0px auto; height:auto; }
.nav_left{ width:760px; float:left; display:inline; margin-left:-15px;_margin-left:-15px;}
.nav_left ul { list-style:none; padding:0px; margin:0px;}
.nav_left ul li{ float:left; display:inline; width:auto; _width:104px; font-size:14px;font-family:"微软雅黑";}
.nav_left ul li a { background:none; width:auto; margin:0px 25px 0px 17px;height:45px; line-height:45px; display:block; text-decoration:none; color:#fff; }
.nav_left ul li a:hover { width:auto; margin:0px 25px 0px 17px; height:45px;line-height:45px; display:block; text-decoration:none; color:#fff;}

.drop_dwon { width:134px;font-weight:normal;display:none; z-index:99999; position:absolute;margin-left:-20px;font-family:"微软雅黑";}
   
.curr_layout {background:#000;}
#tabid { }

.drop_down2{ width:134px; padding:0px; margin:0px; z-index:0; display:block; position:relative;}
.one{margin-right:0px; width:134px;}
.drop_dwon .one a{background:url(../Content/images/nav_listbg1.jpg) no-repeat left bottom; display:block; color:#fff;text-decoration:none; height:30px;line-height:30px; margin:0px; padding-left:37px;}
.drop_dwon .one a:hover{background:url(../Content/images/nav_listbg2.jpg) no-repeat left bottom; display:block;color:#fff;text-decoration:none; height:30px;line-height:30px;margin:0px;padding-left:37px;}

.one1{margin-right:0px; width:134px;}
.drop_dwon .one1 a{background:url(../Content/images/nav_listbg2.jpg) no-repeat left bottom; color:#fff;text-decoration:none; height:30px;line-height:30px;margin:0px; padding-left:37px;}
.drop_dwon .one1 a:hover{background:url(../Content/images/nav_listbg2.jpg) no-repeat left bottom; color:#fff;text-decoration:none; height:30px;line-height:30px;margin:0px; padding-left:37px;}

.two{ display:none; }
.drop_img{ width:134px; display:block; padding:0px; _margin-left:0px; position:absolute; z-index:99999; bottom:0px;}
.drop_img img{ width:134px; height:2px;padding:0px; margin:-2px 0px 0px 0px; display:block;_margin:2px 0px 0px 0px;  }

.nav_right{ width:205px; background:url(../Content/images/s_bg.jpg) no-repeat left bottom; height:21px; margin-top:12px; float:right; display:inline; _margin-right:0px;}

.banner{ width:auto; padding:0px; margin:0px auto; height:370px;z-index:0;*z-index:0; position:relative; _width:1396px; *position:relative; overflow-x: hidden; overflow:hidden;}
.banner a img{ border:none;height:370px;overflow:hidden; padding:0px; margin:0px auto; }

.foot_box{ width:auto; background:url(../Content/images/foot_bg.jpg) repeat-x left bottom; margin:0px auto; height:auto; position:relative;}
/*.foot_img{ width:1013px; margin-top:-18px;*margin-top:-18px;  display:block; margin-left:205px; position:absolute; text-align:center;*+margin-left:200px; _margin-left:200px; }*/
.foot_img{ width:1013px; margin:18px auto 0px auto; display:block;  text-align:center;}
.foot_img img{ display:block; padding:0px; margin:0px;}
.foot_img2{ width:1010px; margin-top:-18px; display:block; position:absolute; text-align:center; margin-left:2px; }
.foot{ width:1013px; background:url(../Content/images/foot_mid_bg.jpg) no-repeat center top; margin:0px auto; height:auto;}
.in_footshow{ width:1000px; margin:0px; color:#fff;}
.in_fleft{ margin-left:30px; margin-top:10px; width:380px; padding-left:100px; float:left; display:inline; background:url(../Content/images/in_newsimg.jpg) no-repeat left top;}
.in_fleft_top{ width:228px; padding:12px 0px 0px 145px; display:block; background:url(../Content/images/in_newstop.jpg) no-repeat left bottom; height:15px; display:block; margin-bottom:5px;}
.in_fleft_mid{ width:373px;}
.in_fleft_mid ul li{ width:337px; padding-left:10px; margin-left:17px;  _margin-left:10px;margin-top:6px; float:left; display:block; background:url(../Content/images/in_newslist_bg.png) no-repeat left bottom;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="Images/images/in_newslist_bg.png");_background:none;
}
.in_fleft_mid ul li a{ text-decoration:none; color:#fff;}

.date{ float:right; display:inline; width:auto; padding:0px; margin:0px; font-family:"宋体";}
.in_fright{width:380px; padding-left:100px; margin-top:10px; float:right; display:inline; background:url(../Content/images/in_aimg.jpg) no-repeat left top;}
.in_fright_top{ width:190px; padding-top:12px; padding-left:183px;  background:url(../Content/images/in_abouttop.jpg) no-repeat left bottom; height:15px; display:block;}
.in_fright_mid{ width:363px; color:#fff; display:block; margin-top:10px; padding:0px 0px 0px 10px; line-height:24px;}

.in_prolist{ width:980px; display:block; overflow:hidden; margin:0px 0px 0px 8px; padding:0px 0px 0px 10px;}

.in_f_contact{ width:515px; margin-left:20px; margin-top:0px; float:left; display:inline; padding-bottom:35px;}
.in_f_ctop{ width:515px; display:block; margin-bottom:10px;}
.in_f_cmid{ width:515px; display:block; line-height:25px;}
.in_f_cmid a{ color:#fff;}
.in_f_cmidleft{ width:280px; float:left; display:inline; padding-left:20px;}
.in_f_cmidright{ width:200px; float:right; display:inline; vertical-align:middle; padding:10px 0px 0px 0px; margin:0px;}

.in_f_feedback{ width:400px; float:right; display:inline; margin-top:0px; margin-right:30px;}
.in_f_ftop{ width:400px; display:block; margin-bottom:10px;}
.in_f_fmid{ width:400px; padding:0px; margin:0px;}
.in_f_fmid input{ background:none; width:80px; border:none;}

.in_part{ width:1000px; background:url(../Content/images/foot_line.jpg) no-repeat left top; height:45px; margin-left:7px;}
.in_part_left{ width:400px; float:left; display:inline; color:#4e94db; padding-top:15px; padding-left:20px;}
.in_part_right{ width:400px; float:right; display:inline; text-align:right; padding-right:20px; margin-top:12px;}
/*===============================index=====================================*/


.mid{ width:auto; background:url(../Content/images/center_bg.jpg) repeat-x left top; height:auto; margin:0px auto; position:relative;overflow-x: hidden; overflow-y: auto;*overflow-x:hidden; }
.mid_img{width:auto; margin:0px auto; padding:0px; position:absolute; text-align:center; *+top:-3px;_top:0px; overflow:hidden;}
.mid_img img{ padding:0px; margin:0px; width:auto; height:10px; overflow:hidden; display:block;}
.mid_img2{ width:auto; margin:0px auto; padding:0px;text-align:center; position:absolute; z-index:9;top:0px;_top:0px; overflow:hidden;}
.mid_img2 img{ padding:0px; margin:0px; width:1440px; height:10px;overflow:hidden; }
.box{ width:1010px; margin:0px auto; height:auto; padding-bottom:20px;}
.box2{ width:1000px; margin:0px auto; height:auto;}
.box3{ width:1000px; padding-left:0px; margin:0px auto; height:auto; padding-bottom:20px;}

.left_show{width:300px; height:auto; float:left; display:inline; margin-top:25px; margin-left:-40px; }
.left_box{width:235px; background:url(../Content/images/left_bg.jpg) no-repeat left top; height:auto; margin-left:40px; padding-top:15px; min-height:315px; }
.left_top{width:214px; margin-left:6px; padding-top:6px; }
.left_top img{ display:block; padding:0px; margin:0px;}
.left_mid{ font-size:14px; width:214px; height:auto; height:auto;}
.left_phone{ width:300px; text-align:center; margin-top:15px;}
.left_btm{ width:214px; display:block; padding:0px; margin:0px 0px 0px 6px;}

.onemenustyle{width:214px;margin-left:6px;}
.onemenustyle a{display:block; text-align:center;background:url(../Content/images/left_bg2.jpg) no-repeat left bottom; height:50px; line-height:25px; font-family:"微软雅黑"; font-size:14px; color:#444444;}
.onemenustyle a:hover{display:block;text-align:center;background:url(../Content/images/left_bg2.jpg) no-repeat left bottom; height:50px; line-height:25px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}

.onemenustyle1{width:214px;margin-left:6px;}
.onemenustyle1 a{ display:block; text-align:center;background:url(../Content/images/left_bg3.jpg) no-repeat left bottom; height:50px; line-height:25px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}
.onemenustyle1 a:hover{ display:block; text-align:center;background:url(../Content/images/left_bg3.jpg) no-repeat left bottom; height:50px; line-height:25px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}

.twomenustyle{width:214px;margin-left:6px; }
.twomenustyle a{display:block;font-family:"微软雅黑"; font-size:12px;  text-align:center;color:#666666; background:url(../Content/images/left_bg6.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}
.twomenustyle a:hover{display:block;font-family:"微软雅黑"; font-size:12px; text-align:center;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}

.twomenustyle1{width:214px;margin-left:6px;}
.twomenustyle1 a{display:block;font-family:"微软雅黑"; font-size:12px; text-align:center;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}
.twomenustyle1 a:hover{display:block;font-family:"微软雅黑"; font-size:12px; text-align:center;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}

.twomenustyle2{width:214px;margin-left:6px; display:none; }
.twomenustyle3{width:214px;margin-left:6px; display:none;}


.pro_one{width:214px;margin-left:6px;}
.pro_one a{display:block; padding-left:75px; background:url(../Content/images/left_bg7.jpg) no-repeat left bottom; height:50px; line-height:50px; font-family:"微软雅黑"; font-size:14px; color:#444444;}
.pro_one a:hover{display:block;padding-left:75px;background:url(../Content/images/left_bg7.jpg) no-repeat left bottom; height:50px; line-height:50px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}

.pro_one1{width:214px;margin-left:6px;}
.pro_one1 a{ display:block;padding-left:75px;background:url(../Content/images/left_bg8.jpg) no-repeat left bottom; height:50px; line-height:50px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}
.pro_one1 a:hover{ display:block;padding-left:75px;background:url(../Content/images/left_bg8.jpg) no-repeat left bottom; height:50px; line-height:50px;font-family:"微软雅黑"; font-size:14px; color:#005aab;}

.pro_two{width:214px;margin-left:6px; }
.pro_two a{display:block;font-family:"微软雅黑"; font-size:12px;padding-left:75px;color:#666666; background:url(../Content/images/left_bg6.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}
.pro_two a:hover{display:block;font-family:"微软雅黑"; font-size:12px;padding-left:75px;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}

.pro_two1{width:214px;margin-left:6px;}
.pro_two1 a{display:block;font-family:"微软雅黑"; font-size:12px;padding-left:75px;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}
.pro_two1 a:hover{display:block;font-family:"微软雅黑"; font-size:12px;padding-left:75px;color:#fff; background:url(../Content/images/left_bg5.jpg) no-repeat left bottom; height:31px; line-height:31px; margin-bottom:5px;}




.right{ width:720px; float:left; display:inline; padding:0px; height:auto; margin:30px 0px 20px -5px;}
.r_banner{ width:720px; margin:0px; padding:0px; display:block;}
.r_t_list{ width:695px; display:block; color:#999999; padding-left:25px; margin-top:10px; margin-bottom:8px;}
.r_t_list a{ text-decoration:none;color:#999999;}
.r_title{ width:680px; background:url(../Content/images/right_topbg.jpg) no-repeat left bottom; height:55px; font-size:22px; font-family:"微软雅黑"; padding-left:40px; color:#444444; line-height:27px;}
.r_title2{ width:680px; background:url(../Content/images/right_topbg.jpg) no-repeat left bottom; height:50px; font-size:22px; font-family:"微软雅黑"; padding-left:40px; color:#444444; margin-bottom:10px; display:block;}
.r_tleft{ width:300px; float:left; display:inline; font-size:14px; font-weight:bold;} 
.r_tright{ width:auto; float:right; display:inline; padding-right:15px;}
.r_title a{ color:#333333; text-decoration:none;}
.r_two{ display:none;}
.r_two1{ display:none;}
.r_three{ display:none;}
.r_three1{ display:none;}

.r_mid{ width:720px; height:auto;}



.tiao{padding-right:10px; display:none;}
.go{ color:#cecece; padding-left:10px;}
.gong{padding-left:10px; display:none;}
.zong{ display:none;}
.ye{ display:none;}
.zhuan{ width:20px; border:1px solid #829dba; background:#fff; height:15px; text-align:center}
.home{padding:3px 10px 7px 10px; background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; display:none;}

.num{padding:3px 5px 7px 5px; margin-right:0px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.num a{padding:3px 10px 7px 10px;margin-left:-5px;  background:url(../Content/images/num-2.jpg) no-repeat left bottom; color:#f2f2f2; font-family:"微软雅黑"; }
.num a:hover{padding:3px 10px 7px 10px;margin-left:-5px;  background:url(../Content/images/num-2.jpg) no-repeat left bottom; color:#f2f2f2; font-family:"微软雅黑"; }
.num_A{padding:3px 10px 7px 10px; margin-left:-10px;background:url(../Content/images/num-1.jpg) no-repeat left bottom;color:#717171; font-family:"微软雅黑";}

.fenye{padding:3px 10px 7px 10px; margin-right:-5px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.fenye a:hover{padding:3px 10px 7px 10px;margin-left:-10px;  background:url(../Content/images/num-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}
.fenye_A{padding:3px 10px 7px 10px;margin-left:-10px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}


.pageup{padding:3px 8px 7px 8px; margin-right:0px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pageup_A{padding:3px 10px 7px 9px;margin-left:-8px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pageup a:hover{padding:3px 10px 7px 9px; margin-left:-8px; background:url(../Content/images/pageup-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}

.pagedown{padding:3px 10px 7px 10px; margin-right:0px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pagedown_A{padding:3px 10px 7px 10px; margin-left:-10px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pagedown a:hover{padding:3px 10px 7px 10px; margin-left:-10px; background:url(../Content/images/pageup-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}

.last{ padding-left:10px; display:none;}
.mouse{ font-weight:bold; color:#000;}
.yeci{ padding-left:5px; display:none;}
.page{ width:480px; padding-top:30px; padding-bottom:30px; margin-left:20px; padding-left:150px; }
.page2{ width:680px; padding-top:30px; padding-bottom:20px;}


.pageup{*padding:0px; *margin-right:10px; *margin-top:4px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑"; *+margin-left:10px;}
.pageup_A{*+padding:3px 10px 7px 10px;_padding:5px 10px 7px 10px;*margin-left:-8px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pageup a:hover{*+padding:3px 10px 7px 10px; _padding:5px 10px 7px 10px;*margin-left:-8px; background:url(../Content/images/pageup-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}

.pagedown{*padding:0px; margin-right:0px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.pagedown a:hover{*+padding:3px 10px 7px 10px;_padding:5px 10px 7px 10px;*margin-left:0px; background:url(../Content/images/pageup-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}
.pagedown_A{*+padding:3px 10px 7px 10px;_padding:5px 10px 7px 10px;*margin-left:0px; background:url(../Content/images/pageup-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}

.fenye{*padding:0px; *margin-right:10px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.fenye a:hover{*padding:3px 10px 7px 10px;*margin-left:0px;  background:url(../Content/images/num-2.jpg) no-repeat left bottom;  color:#f2f2f2; font-family:"微软雅黑";}
.fenye_A{*padding:3px 10px 7px 10px;*margin-left:0px; *margin-right:0px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}


.num{*padding:0px; *margin-right:10px;  background:url(../Content/images/num-1.jpg) no-repeat left bottom;  color:#717171; font-family:"微软雅黑";}
.num a{*padding:3px 8px 7px 10px; *margin-left:0px;  background:url(../Content/images/num-2.jpg) no-repeat left bottom; color:#f2f2f2; font-family:"微软雅黑"; }
.num a:hover{*padding:3px 8px 7px 10px; *margin-left:0px; background:url(../Content/images/num-2.jpg) no-repeat left bottom; color:#f2f2f2; font-family:"微软雅黑"; }
.num_A{*padding:3px 8px 7px 10px; *margin-left:0px;background:url(../Content/images/num-1.jpg) no-repeat left bottom;color:#717171; font-family:"微软雅黑";}








/*--------------------------------------------about  start---------------------------------------*/
.a_show_top{ width:692px; display:block;height:auto; margin:12px 0px 0px 15px;line-height:24px; padding-left:10px; color:#878787}
.a_show_mid{ width:692px; padding:30px 0px 0px 10px; display:block;margin:20px 0px 0px 15px;line-height:24px; background:url(../Content/images/pro_listbg.jpg) no-repeat left top; height:auto; color:#878787}
.a_show_btm{ width:692px; padding:30px 0px 0px 10px; display:block;margin:20px 0px 0px 15px;line-height:24px;background:url(../Content/images/pro_listbg.jpg) no-repeat left top; height:auto; color:#878787}
.ser_show{ width:675px; line-height:24px; margin-left:25px; padding-top:20px;}
.ser_table{ width:675px; line-height:24px; margin-left:25px; padding-top:20px;}
.ser_table input{ }
.bt{ font-family:Arial, Helvetica, sans-serif; color:#767676;}
/*--------------------------------------------about  end---------------------------------------*/
/*--------------------------------------------news  start---------------------------------------*/
.news_list{ width:670px; margin:5px 0px 0px 25px; height:auto;}
.news_list ul{ list-style:none; padding:0px; margin:0px;}
.news_list ul li{ width:670px; float:left; display:block; margin:3px 0px 0px 0px; padding:0px; }
.news_list ul li a{ padding:0px 30px 0px 50px;color:#888888; text-decoration:none; background:url(../Content/images/news_listbg1.jpg) no-repeat left bottom; height:30px; line-height:30px; _height:23px; _padding-top:7px;_ line-height:25px; display:block;}
.news_list ul li a:hover{ padding:0px 30px 0px 50px; color:#888888; text-decoration:none; background:url(../Content/images/news_listbg2.jpg) no-repeat left bottom; height:30px; line-height:30px;_height:23px; _padding-top:7px;_ line-height:25px; display:block;}

.news_title{ width:670px;text-align:center; padding-top:20px; margin-left:25px;padding-bottom:8px; line-height:25px; border-bottom:1px solid #d7d7d7; color:#8cc7ef;}
h4{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; color:#030303; padding:0px; margin:0px;}
.news_show{ width:670px;  padding-top:12px; margin-left:25px;border-bottom:1px solid #d7d7d7; line-height:25px; }
.n_show_back{ width:670px; margin-left:25px;}

/*--------------------------------------------news  end---------------------------------------*/


/*--------------------------------------------product  start---------------------------------------*/
.pro_list{ width:700px; margin-left:20px;}
.pro_list ul li{ width:690px; padding-bottom:30px; background:url(../Content/images/pro_listbg.jpg) no-repeat center bottom;float:left; display:inline;  margin:5px 0px 0px 0px; height:auto;}
.pro_listbox{ width:690px;display:block;}
h5{ font-size:16px; font-family:"微软雅黑"; font-weight:bold; color:#030303; padding:0px; margin:0px;}
.pro_list_left{ width:226px; padding-left:6px; padding-top:6px; float:left; display:inline; background:url(../Content/images/pro_bg.jpg) no-repeat left top; height:152px; margin-left:5px;}
.pro_list_left a img{ width:220px; height:146px; display:block; padding:0px; margin:0px;}
.pro_list_left a:hover img{ width:220px; height:146px; display:block; padding:0px; margin:0px;}
.pro_list_right{ width:420px; float:right; display:inline; margin-right:15px;}
.pro_list_rtop{ width:420px; line-height:22px; display:block; height:auto; padding-bottom:15px; background:url(../Content/images/pri_title_line.jpg) no-repeat left bottom;color:#8cc7ef;}
.pro_list_rmid{ width:420px; display:block; line-height:21px;}
.pro_list_rbtm{ width:420px; text-align:right; display:block; padding-top:12px; }

.pro_show{ width:690px; display:block; margin-left:25px;}
.pro_show_top{ width:680px; display:block; margin-bottom:20px; padding-top:5px;}
.pro_show_mid{ width:680px; display:block;height:auto; padding-bottom:15px; background:url(../Content/images/pri_title_line.jpg) no-repeat left bottom;color:#8cc7ef; line-height:25px;}
.pro_show_btm{width:670px; display:block;background:url(../Content/images/pro_listbg.jpg) no-repeat center bottom; padding-bottom:30px; line-height:25px;}
.pro_show_page{width:680px; display:block; }
/*--------------------------------------------product end----------------------------------------*/


/*--------------------------------------------download  start---------------------------------------*/
.job_top{ width:620px; display:block;margin-top:10px; padding:0px 0px 8px 0px;height:auto;background:url(../Content/images/job_line.jpg) no-repeat left bottom;}
.job_list{ width:667px;  margin-top:10px; height:auto; margin-left:25px;}
.job_list ul li{ width:637px; float:left; display:block; margin:12px 0px 0px 0px; padding:12px 15px 8px 15px; background:url(../Content/images/job_listbg.jpg) no-repeat left top; }
.job_list_box{ width:630px; display:block;}
.job_list_top{ width:630px; line-height:22px; display:block; height:auto; padding-bottom:15px; background:url(../Content/images/pri_title_line.jpg) no-repeat left bottom;color:#8cc7ef; height:45px;}
.job_list_topleft{ width:500px; float:left; display:inline;}
.job_list_topright{ width:77px; height:26px; float:right; display:inline; margin-top:20px; }
.job_list_mid{ width:630px; display:block; line-height:21px;}

.contact{width:671px; display:block; margin-left:25px;}
.c_01{ width:570px; padding-left:101px; padding-top:25px;margin-top:15px;background:url(../Content/images/c_listbg1.jpg) no-repeat left top; height:63px; display:block;}
.c_02{ width:570px; padding-left:101px; padding-top:25px; margin-top:10px; background:url(../Content/images/c_listbg2.jpg) no-repeat left top; height:63px; display:block;}
.c_map{ width:671px; margin-top:10px; display:block; margin-bottom:20px;}

.link_list{ width:700px; margin-left:20px; margin-top:10px; height:auto;}
.link_list ul li{ width:185px; float:left; display:inline; margin:0px 35px 28px 12px; *margin:0px 30px 28px 12px;}
.link_list ul li a img{ display:block; width:185px; height:90px; border:1px solid #cbcbcb;}
.link_list ul li a:hover img{ display:block; width:185px; height:90px; border:1px solid #cbcbcb;}
/*--------------------------------------------download  end----------------------------------------*/

#img_UserControl_ShoveWebControl_Search1{ margin-top:3px;}
#EIMS_C_1_1_IndustryType{ background:#ffffff; border:1px solid #7f9db9;}
#EIMS_C_1_1_Content{ background:url(../Content/images/contant_bg.jpg) no-repeat left top; border:none; width:510px; padding-left:7px;height:176px; display:block; padding-top:10px;}
#EIMS_C_1_2_Content{ background:none; border:none; padding:0px;}
#EIMS_C_1_1_Submit{ color:#f4f4f4; margin:10px 0px 30px 45px; margin-bottom:30px; *margin-bottom:0px;border:none; background:url(../Content/images/submit2.jpg) no-repeat left bottom; width:85px; height:30px;}
#EIMS_C_1_2_Submit{ color:#f4f4f4; margin:0px 0px 5px 0px; border:none; background:url(../Content/images/submit.jpg) no-repeat left bottom; width:63px; height:25px;}
#EIMS_C_1_2_Reset{ display:none;}
#EIMS_C_1_1_Reset{ width:85px; height:30px; background:url(../Content/images/reset.jpg) no-repeat left bottom; border:none; color:#f4f4f4;}
#UserControl1_ShoveWebControl_DropDownList3{ border:1px solid #7f9db9; color:#666666;}
.top_search{width:200px; *width:180px;float:right; background:url(../Content/images/s_bg.jpg) no-repeat right top; height:21px; margin-top:42px; display:block;}
.s_input2{ border:none; width:160px; margin-top:4px; *margin-top:2px;margin-left:10px; *margin-left:5px; margin-right:5px; height:15px; background:none; color:#bebebe; font-size:12px;  padding:0px 0px 0px 5px;}
.top_search img{ margin-top:3px; margin-left:0px; vertical-align:bottom;}
#img_UserControl5_ShoveWebControl_Search1{ float:right;  display:inline; vertical-align:bottom;}
#EIMS_C_1_1_Name{width:510px; padding-left:7px;display:block; background:url(../Content/images/input_bg.jpg) no-repeat left bottom; height:29px; border:none; line-height:29px;}
#EIMS_C_1_1_Company{width:510px; padding-left:7px; display:block; background:url(../Content/images/input_bg.jpg) no-repeat left bottom; height:29px; border:none; line-height:29px;}
#EIMS_C_1_1_Email{width:510px; padding-left:7px; display:block; background:url(../Content/images/input_bg.jpg) no-repeat left bottom; height:29px;  line-height:29px;border:none;}
#EIMS_C_1_1_Tel{width:510px; padding-left:7px; display:block; background:url(../Content/images/input_bg.jpg) no-repeat left bottom; height:29px; line-height:29px; border:none;}
/*EIMS_C_25_1 START Author:ZhongYong DateTime:2012/3/2  v[1.0] */
#ShoveWebControl_DropDownList3{ background:#084c8b; border:1px solid #04284c; color:#087fe3;*background:#084c8b; padding:0px; *border:1px solid #04284c; color:#087fe3;}


.resualt{ width:960px; padding-left:40px; background:url(../Content/images/resuat.jpg) no-repeat left bottom; height:45px; line-height:20px; font-size:20px; font-family:"微软雅黑"; padding-top:40px;}
#EIMS_C_25_1_Top{ float:left; width:900px; margin:0px 0px 20px 10px;_margin:0px 0px 20px 5px; padding-left:0px; height:auto; line-height:30px;}
#EIMS_C_25_1_Top ul{ list-style:none; margin:0px; padding:0px;}
#EIMS_C_25_1_Top ul li{ float:left; width:100px; margin:0px; padding:0px; text-align:center; line-height:30px;}
#EIMS_C_25_1_Top ul li a{ color:#1c3a83}
#EIMS_C_25_1_Content{ float:left; width:800px; height:auto; margin-left:23px;_margin-left:13px;}

#EIMS_C_25_1_TypeList{ float:left; width:200px; height:auto; display:none;}
#EIMS_C_25_1_TypeList ul{ list-style:none; margin:0px; padding:0px;}
#EIMS_C_25_1_TypeList ul li{ float:left; width:200px; line-height:30px; text-align:left; display:none;}
.EIMS_C_25_1_KeyWords {COLOR:red}

#EIMS_C_25_1_Data_ctl00_ShoveWebControl_Text5{ padding-bottom:5px; display:block;}